/* = Global.css Classes
-----------------------------------------------------------------------------*/ 
/* = HTML DEFAULTS
-----------------------------------------------------------------------------*/
	/* START - Global Reset (http://meyerweb.com/eric/tools/css/reset/reset.css) */
	* {outline:none}
	HTML,BODY,DIV,SPAN,APPLET,OBJECT,IFRAME,
	H1,H2,H3,H4,H5,H6,P,BLOCKQUOTE,PRE,
	A,ABBR,ACRONYM,ADDRESS,BIG,CITE,CODE,
	DEL,DFN,EM,FONT,IMG,INS,KBD,Q,S,SAMP,
	SMALL,STRIKE,STRONG,SUB,SUP,TT,VAR,
	B,U,I,CENTER,
	DL,DT,DD,OL,UL,LI,
	FIELDSET,FORM,LABEL,LEGEND,
	TABLE,CAPTION,TBODY,TFOOT,THEAD,TR,TH,TD {margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline}
	BODY {line-height:1}
	OL,UL {list-style:none}
	BLOCKQUOTE,Q {quotes:none}
	BLOCKQUOTE:Before,BLOCKQUOTE:After,Q:Before,Q:After {content:'';content:none}
	:Focus {outline:0} /* Remember to define focus styles! */
	INS {text-decoration:none} /* Remember to highlight inserts somehow! */
	DEL {text-decoration:line-through}
	TABLE {border-collapse:collapse;border-spacing:0} /* Tables still need 'cellspacing="0"' in the markup */
	/* END - Global Reset */
	HTML {min-height:101%}
	BODY {font-size:14px;line-height:1.25em;background-color:#FFF;font-family:Arial, Helvetica, sans-serif;color:#444}
	BODY.sBodyIframe {padding:0;margin:0}
	BODY.sBodyModal, 
	BODY.sBodyModalBlank {padding:10px;margin:0}
	BODY.sBodyModal .sCnt, 
	BODY.sBodyModalBlank .sCnt {width:759px;text-align:left}
	BODY.sBodyBlank {}
	TH {text-align:left}
	H1,H2,H3,H4,H5,H6,P {margin:1em 0;line-height:normal}
	H1,H2,H3,H4,H5,H6 {font-family:Arial, Helvetica, sans-serif;color:#000}
	H1,H2,H3 {font-weight:normal}
	H1 {font-size:1.8em}
	H2 {font-size:1.6em}
	H3 {font-size:1.4em}
	H4 {font-size:1.2em}
	H5 {font-size:1em}
	H6 {font-size:.8em}
	STRONG {font-weight:bold}
	EM {font-style:italic}
	SUP {font-size:.6em;font-weight:normal}
	IMG {-ms-interpolation-mode:bicubic} /* IE Scaled Images Fix (http://tinyurl.com/cp3ujh) */
	A:Link,A:Visited {color:#0066FF}
	A:Hover,A:Active {color:#C20405}
	
/* Page Wrappers */
    .sWrp {background:transparent url('/_images/ui-bkg-1.png') repeat-x top center;height:226px;padding:10px 0;}
	.sCnt {text-align:left;width:1019px;margin:0 auto}
	.sCnt.sCntAlt1 {width:670px}
	.sBrand {color:#BE0B06;font-size:2.7em;font-family:Times, Georgia, Serif;line-height:1.2em}
	.sBrand SPAN {color:#00394D}
	.sBrand A:Link,.sBrand A:Visited,.sBrand A:Hover,.sBrand A:Active {color:#BE0B06;text-decoration:none}
	.sBrand SPAN A:Link,.sBrand SPAN A:Visited,.sBrand SPAN A:Hover,.sBrand SPAN A:Active {color:#00394D;text-decoration:none}
	
/* Horizontal Rules: Common Settings */
    DIV.sHr {height:1px;background:#BBB;margin:0.5em 0;width:100%}
    DIV.sHr HR {display:none}
        /* Horizontal Rule Alternate: Lighter Color */
        DIV.sHr.sHrAlt1 {background:#E2E2E2}
        /* Horizontal Rule Alternate: Double Line */
        DIV.sHr.sHrAlt2 {height:1px;background:none;border-top:1px solid #BBB;border-bottom:1px solid #BBB}
        /* Horizontal Rule Alternate: Thicker Line */
        DIV.sHr.sHrAlt3 {height:3px;background:#BBB}
        /* Horizontal Rule Alternate: No Margin */
        DIV.sHr.sHrAlt4 {margin:0}
	
/* Divider: Use to left and right align two items */
    .sDiv {width:100%;overflow:hidden}
	.sDiv .sDivCol1 {float:left}
	.sDiv .sDivCol1b {float:right}
    .sDiv .sDivCol2 {float:right;text-align:right}
    .sDiv .sDivSpacer1 {float:right;width:15px;margin-left:15px}

/* H1 Divider */
	.sDiv.sDivH1 {margin-top:0.5em;margin-bottom:0.1em}
	.sDiv.sDivH1 H1 {margin:0}
	.sDiv.sDivH1 .sDivCol1 {line-height:32px}
	/*.sDiv.sDivH1 .sDivCol1b {line-height:32px}*/
	.sDiv.sDivH1 .sDivCol2 {line-height:32px}
      
/* Primary Button */
	INPUT.sBtn1 {font-size:.9em;font-family:Arial, Helvetica, sans-serif;font-weight:bold;background-repeat:repeat-x;background-position:left center;border-width:0;border-style:solid;cursor:pointer;text-decoration:none;white-space:nowrap;position:relative;z-index:0;zoom:1;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;background-color:#00364B;color:white;padding:5px 10px;background: linear-gradient(top, #05526A, #00364B);background: -moz-linear-gradient(top, #05526A, #00364B);background: -webkit-gradient(linear, center top, center bottom, from(#05526A), to(#00364B));}
    INPUT.sBtn1.sBtnAlt2 {-moz-border-radius:0 5px 5px 0;-webkit-border-radius:0 5px 5px 0;border-radius:0 5px 5px 0;padding:5px 20px;margin-left:-1px}
    INPUT.sBtn1.sBtnAlt2, INPUT.sBtn1.sBtnAlt1 {background-color:#C20405;background: linear-gradient(top, #CD3F3F, #A60000);background: -moz-linear-gradient(top, #CD3F3F, #A60000);background: -webkit-gradient(linear, center top, center bottom, from(#CD3F3F), to(#A60000));}
    INPUT.sBtn1.sBtnAlt3 {font-size:.8em;padding:2px 10px}
    
/* NOTES */
    .sNote H4, .sNote A:Link, .sNote A:Visited {color:#888}
	.sNote {font-size:85%;color:#888;font-weight:normal}
	.sNote.sNoteAlt1 {font-size:100%}
    .sMinim {font-size:85%}
    
/* Columns: Common Settings */
	.sCols {width:100%;overflow:hidden;border:1px}
	.sCols .sColsSub {width:1019px}
	/* Columns: Columns Settings */
		.sC1l,.sC2l,.sC3l,.sC4l,.sC5l,.sC6l,.sC7l,.sC8l,.sC9l,.sC10l,.sC11l,.sC12l,.sC13l,.sC14l,.sC15l,.sC16l,.sC17l,.sC18l,.sC19l,.sC20l,.sC21l,.sC22l,.sC23l,sC0l,sC6al {float:left;margin:0 13px 0 0;padding:0}
		.sC1r,.sC2r,.sC3r,.sC4r,.sC5r,.sC6r,.sC6ar,.sC7r,.sC8r,.sC9r,.sC10r,.sC11r,.sC12r,.sC13r,.sC14r,.sC15r,.sC16r,.sC17r,.sC18r,.sC19r,.sC20r,.sC21r,.sC22r,.sC23r,.sC0r,sC6ar  {float:right;margin:0 0 0 -5px;padding:0}
		.sC24l,.sC24r {float:left;margin:0;padding:0}
		.sC0l,.sC0r {width:5px}
		.sC1l,.sC1r {width:45px}
		.sC2l,.sC2r {width:73px}
		.sC3l,.sC3r {width:116px}
		.sC4l,.sC4r {width:159px}
		.sC5l,.sC5r {width:202px}
		.sC6l,.sC6r {width:245px}
		.sC6al,.sC6ar {width:265px}
		.sC7l,.sC7r {width:288px}
		.sC8l,.sC8r {width:331px}
		.sC9l,.sC9r {width:374px}
		.sC10l,.sC10r {width:417px}
		.sC11l,.sC11r {width:460px}
		.sC12l,.sC12r {width:503px}
		.sC13l,.sC13r {width:546px}
		.sC14l,.sC14r {width:589px}
		.sC15l,.sC15r {width:632px}
		.sC16l,.sC16r {width:675px}
		.sC17l,.sC17r {width:718px}
		.sC18l,.sC18r {width:761px}
		.sC19l,.sC19r {width:804px}
		.sC20l,.sC20r {width:847px}
		.sC21l,.sC21r {width:890px}
		.sC22l,.sC22r {width:933px}
		.sC23l,.sC23r {width:976px}
		.sC24l,.sC24r {width:1019px}

/* Main Display Columns */
    .sMainDisplayCols {width:100%;overflow:hidden;border:1px}
	.sMainDisplayCols .sMainDisplayColsSub {width:725px}
	/* Columns: Columns Settings */
		.sC1l,.sC2l,.sC3l,.sC4l,.sC5l,.sC6l,.sC7l,.sC8l,.sC9l,.sC10l,.sC11l,.sC12l,.sC13l,.sC14l,.sC15l,.sC16l,.sC17l,sC0l,sC6al {float:left;margin:0 13px 0 0;padding:0}
		.sC1r,.sC2r,.sC3r,.sC4r,.sC5r,.sC6r,.sC6ar,.sC7r,.sC8r,.sC9r,.sC10r,.sC11r,.sC12r,.sC13r,.sC14r,.sC15r,.sC16r,.sC17r,.sC0r,sC6ar  {float:right;margin:0 0 0 -5px;padding:0}
		.sC24l,.sC24r {float:left;margin:0;padding:0}
		.sC0l,.sC0r {width:5px}
		.sC1l,.sC1r {width:45px}
		.sC2l,.sC2r {width:73px}
		.sC3l,.sC3r {width:116px}
		.sC4l,.sC4r {width:159px}
		.sC5l,.sC5r {width:202px}
		.sC6l,.sC6r {width:245px}
		.sC6al,.sC6ar {width:265px}
		.sC7l,.sC7r {width:288px}
		.sC8l,.sC8r {width:331px}
		.sC9l,.sC9r {width:374px}
		.sC10l,.sC10r {width:417px}
		.sC11l,.sC11r {width:460px}
		.sC12l,.sC12r {width:503px}
		.sC13l,.sC13r {width:546px}
		.sC14l,.sC14r {width:589px}
		.sC15l,.sC15r {width:632px}
		.sC16l,.sC16r {width:675px}
		.sC17l,.sC17r {width:718px}

		
/* Box */
	.sBox {background-color:white;padding:8px 17px;border:1px solid #CCC;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;margin:5px 0}	
	.sBox.sBoxAlt1 {box-shadow:#CCC 0px 0px 10px;border:1px solid #d1d1d1;padding:17px}
	
/* Icon Sprite */
	.sIco {background-image:url('/_images/ui-icons-1.png');background-repeat:no-repeat}	
	.sIco.sLogo {padding-left:53px;background-position:0 0} 
	.sIco.sTools {padding-left:45px;background-position:0 -46px;height:40px;margin:10px 0}
	.sIco.sDashboard {padding-left:23px;background-position:0 -192px}
	.sIco.sRegistrars {padding-left:23px;background-position:0 -90px}
	.sIco.sDomains {padding-left:23px;background-position:0 -214px}
	.sIco.sNameservers {padding-left:23px;background-position:0 -236px}
	.sIco.sOther {padding-left:23px;background-position:0 -258px}
	.sIco.sExcel {padding-left:23px;background-position:0 -171px}
	.sIco.sWrite {padding-left:23px;background-position:0 -150px}
	.sIco.sPrint {padding-left:23px;background-position:0 -130px}
	.sIco.sInfo {padding-left:23px;background-position:0 -110px}

/* Misc */
	.sAtten1 {color:#F00}
	.sAtten2 {color:#396}
	
	.sForm {width:100%;overflow:hidden;margin:.8em 0}
		.sForm .sFormCol1 {margin:0;padding:0;float:left;margin-right:9px;width:180px}
		.sForm .sFormCol2 {margin:0;padding:0;float:left;width:455px}
		.sForm .sFormCol1w {margin:0;padding:0;float:left;margin-right:9px;width:500px}
		.sForm .sFormCol2r {margin:0;padding:0;float:right;width:150px}
	.sForm .sFormFields {border:1px solid #CCC;height:22px;line-height:1.5em}
	.sForm .sFormTexts {border:1px solid #CCC;height:22px;line-height:1.5em}
	.sForm .sFormChecks {border:1px solid #CCC;height:22px;line-height:1.5em}
	 /* Sign up Error Handling */
	.sForm .sFormError {border:1px solid #CCC;height:22px;line-height:1.5em;background-color:#FEE}
	.errorText {border:1px solid #CCC;background-color:#FEE}
	.water {color:#999;font-family:Arial, Helvetica, sans-serif;font-size:14px}
	.normalText {color:#000;font-family:Arial, Helvetica, sans-serif;font-size:14px}
	
	.sSld {float:left;border-left:1px solid #CCC;border-top:1px solid #CCC;border-bottom:1px solid #CCC;padding:0 10px;background:#FFF;font-size:16px;width:350px;height:26px}
	.sContent {font-family:Arial, Helvetica, sans-serif;color:#000;font-size:1.0em;font-weight:normal}
	.sContentBold {font-family:Arial, Helvetica, sans-serif;color:#000;font-size:1.2em;font-weight:bold}
		
/* Table 1: Common Settings */
    TABLE.sTbl {margin:.5em 0;width:100%}
    /*
	TABLE.sTbl THEAD TR {background-repeat:repeat-x;background-position:left center}
	TABLE.sTbl THEAD TH {font-style:normal;font-weight:bold;padding:4px 3px;text-align:center;font-size:.9em;border:1px solid white;background-color:#CCC}
	TABLE.sTbl THEAD TH:First-child,
	TABLE.sTbl THEAD TH.first-child{text-align:left}
	TABLE.sTbl THEAD TH.alt_1 {text-align:left}
	TABLE.sTbl THEAD TH.alt_2 {text-align:right}
	TABLE.sTbl THEAD A:Link,
	TABLE.sTbl THEAD A:Visited {text-decoration:underline}
	TABLE.sTbl THEAD A:Hover,
	TABLE.sTbl THEAD A:Active {text-decoration:underline}
	TABLE.sTbl TBODY TR {background-color:#FFF}
	TABLE.sTbl TBODY TR.alt-row {background-color:#F5F5F5}
	TABLE.sTbl TBODY TR.sRowFocus1 {background-color:#FFFCD3}
	TABLE.sTbl TBODY TH,
	TABLE.sTbl TBODY TD {padding:4px 3px;text-align:center;font-size:.9em;border:1px solid white; vertical-align:top;}
	TABLE.sTbl TBODY TH,
	TABLE.sTbl TBODY TD:First-child,
	TABLE.sTbl TBODY TD.first-child {text-align:left}
	TABLE.sTbl TBODY TD.alt_1,TABLE.sTbl THEAD Th.alt_1 {text-align:left}
	TABLE.sTbl TBODY TD.alt_2,TABLE.sTbl THEAD Th.alt_2 {text-align:right}
	TABLE.sTbl TBODY TD.alt_3,TABLE.sTbl THEAD Th.alt_3 {text-align:center}
	*/
	.GridHeader TD {font-style:normal;font-weight:bold;padding:4px 3px;font-size:.9em;border:1px solid white;background-color:#CCC}
	.GridHeader A:Visited, .GridHeader A:Active {text-decoration:underline}
	.GridContent TD {padding:4px 3px;font-size:.9em;border:1px solid white; vertical-align:top;background-color:#FFF}
	.GridContentAlt TD {padding:4px 3px;font-size:.9em;border:1px solid white; vertical-align:top;background-color:#F5F5F5}

	/* Alerts: Common Settings */
	.sSuccess1,.sError1 {padding:5px 5px 5px 25px;font-weight:normal;margin:10px 0;text-align:left; border-bottom:1px solid;border-top:1px solid;background:no-repeat 5px 6px;font-size:.9em;color:#444;}
	/* Alerts: Alert Types */
		.sError1 {background-color:#FEE;background-image:url('/_images/ico_error_1.png');border-color:#E99}
		.sSuccess1 {background-color:#EFE;background-image:url('/_images/ico_success_1.png');border-color:#9E9}
		
/*AutoComplete flyout */
.autocomplete_completionListElement
{
    margin : 0px!important ;
    background-color : inherit ;
    color : windowtext ;
    border : buttonshadow ;
    border-width : 1px ;
    border-style : solid ;
    cursor : 'default' ;
    overflow : auto ;
    height : 200px ;
    font-family : Tahoma ;
    font-size : small ;
    text-align : left ;
    list-style-type : none ;
    }
/* AutoComplete highlighted item */
.autocomplete_highlightedListItem
   {
    background-color : #ffff99 ;
    color : black ;
    padding : 1px ;
    }

    /* AutoComplete item */
.autocomplete_listItem
    {
    background-color : window ;
    color : windowtext ;
    padding : 1px ;
   }
   .water {color:#999;font-family:Arial, Helvetica, sans-serif;font-size:14px}
   .normalText {color:#000;font-family:Arial, Helvetica, sans-serif;font-size:14px}	
   
   .ModalPopupBG
    {
        background-color: #E4F4FF;
        opacity: 0.9;
    }	
    
    .LinkNoChange A:Hover, .LinkNoChange A:Active  {color:#0066FF}
    